<resources>
    <string name="app_name">CALCULATHOR J</string>
    <string name="usuario">Trejo</string>
    <string name="contraseña">mag0chis</string>
    <string name="num1">Número 1: </string>
    <string name="num2">Número 2: </string>
    <string name="res">Resultado: </string>
</resources>